.elementor-kit-10 {
    --e-global-color-primary: #1D213E;
    --e-global-color-secondary: #FF7A01;
    --e-global-color-text: #555555;
    --e-global-color-accent: #FFFFFF;
    --e-global-color-c9571c5: #1E1E2A;
    --e-global-color-7e8e24b: #1E1E2ABF;
    --e-global-color-0bb8c30: #FFFFFF;
    --e-global-color-187ec85: #E6E6E6;
    --e-global-color-3cfebb8: #02010100;
    --e-global-color-59c680a: #1E1E2A21;
    --e-global-color-9752458: #F1F1F1;
    --e-global-color-59df58a: #C5C5C5;
    --e-global-typography-primary-font-family: "Roboto";
    --e-global-typography-primary-font-size: 4.75rem;
    --e-global-typography-primary-font-weight: 700;
    --e-global-typography-primary-line-height: 1.1em;
    --e-global-typography-secondary-font-family: "Inter";
    --e-global-typography-secondary-font-size: 0.938rem;
    --e-global-typography-secondary-font-weight: 600;
    --e-global-typography-secondary-line-height: 1.1em;
    --e-global-typography-secondary-letter-spacing: 1.4px;
    --e-global-typography-text-font-family: "Inter";
    --e-global-typography-text-font-size: 1rem;
    --e-global-typography-text-line-height: 1.6em;
    --e-global-typography-accent-font-family: "Roboto";
    --e-global-typography-accent-font-weight: 500;
    --e-global-typography-d3657bd-font-family: "Roboto";
    --e-global-typography-d3657bd-font-size: 3.7rem;
    --e-global-typography-d3657bd-font-weight: 600;
    --e-global-typography-d3657bd-line-height: 1.1em;
    --e-global-typography-a22c496-font-family: "Roboto";
    --e-global-typography-a22c496-font-size: 3rem;
    --e-global-typography-a22c496-font-weight: 600;
    --e-global-typography-a22c496-line-height: 1.1em;
    --e-global-typography-1d775a9-font-family: "Roboto";
    --e-global-typography-1d775a9-font-size: 2rem;
    --e-global-typography-1d775a9-font-weight: 600;
    --e-global-typography-1d775a9-line-height: 1.1em;
    --e-global-typography-47aeda2-font-family: "Roboto";
    --e-global-typography-47aeda2-font-size: 1.563rem;
    --e-global-typography-47aeda2-font-weight: 600;
    --e-global-typography-47aeda2-line-height: 1.1em;
    --e-global-typography-c0c2a1e-font-family: "Roboto";
    --e-global-typography-c0c2a1e-font-size: 1.313rem;
    --e-global-typography-c0c2a1e-font-weight: 600;
    --e-global-typography-c0c2a1e-line-height: 1.1em;
    --e-global-typography-b4abea8-font-family: "Roboto";
    --e-global-typography-b4abea8-font-size: 0.938rem;
    --e-global-typography-b4abea8-font-weight: 500;
    --e-global-typography-b4abea8-line-height: 1.1em;
    --e-global-typography-b4abea8-letter-spacing: 0.8px;
    --e-global-typography-d43e749-font-family: "Inter";
    --e-global-typography-d43e749-font-size: 1.25rem;
    --e-global-typography-d43e749-font-style: italic;
    --e-global-typography-d43e749-line-height: 1.6em;
    --e-global-typography-d43e749-letter-spacing: 0.2px;
    --e-global-typography-1adf227-font-family: "Inter";
    --e-global-typography-1adf227-font-size: 0.785rem;
    --e-global-typography-1adf227-line-height: 1.6em;
    --e-global-typography-a7f3417-font-family: "Roboto";
    --e-global-typography-a7f3417-font-size: 9.6rem;
    --e-global-typography-a7f3417-font-weight: 700;
    --e-global-typography-a7f3417-line-height: 1.1em;
    background-color: var( --e-global-color-9752458 );
    color: var( --e-global-color-text );
    font-family: var( --e-global-typography-text-font-family ), Sans-serif;
    font-size: var( --e-global-typography-text-font-size );
    line-height: var( --e-global-typography-text-line-height );
}

.elementor-kit-10 button,.elementor-kit-10 input[type="button"],.elementor-kit-10 input[type="submit"],.elementor-kit-10 .elementor-button {
    background-color: var( --e-global-color-secondary );
    font-family: var( --e-global-typography-b4abea8-font-family ), Sans-serif;
    font-size: var( --e-global-typography-b4abea8-font-size );
    font-weight: var( --e-global-typography-b4abea8-font-weight );
    line-height: var( --e-global-typography-b4abea8-line-height );
    letter-spacing: var( --e-global-typography-b4abea8-letter-spacing );
    color: var( --e-global-color-accent );
    border-radius: 3px 3px 3px 3px;
    padding: 15px 30px 15px 30px;
}

.elementor-kit-10 button:hover,.elementor-kit-10 button:focus,.elementor-kit-10 input[type="button"]:hover,.elementor-kit-10 input[type="button"]:focus,.elementor-kit-10 input[type="submit"]:hover,.elementor-kit-10 input[type="submit"]:focus,.elementor-kit-10 .elementor-button:hover,.elementor-kit-10 .elementor-button:focus {
    background-color: var( --e-global-color-primary );
}

.elementor-kit-10 e-page-transition {
    background-color: #FFBC7D;
}

.elementor-kit-10 h1 {
    font-family: var( --e-global-typography-primary-font-family ), Sans-serif;
    font-weight: var( --e-global-typography-primary-font-weight );
    line-height: var( --e-global-typography-primary-line-height );
}

.elementor-kit-10 h2 {
    color: var( --e-global-color-primary );
    font-family: var( --e-global-typography-d3657bd-font-family ), Sans-serif;
    font-size: var( --e-global-typography-d3657bd-font-size );
    font-weight: var( --e-global-typography-d3657bd-font-weight );
    line-height: var( --e-global-typography-d3657bd-line-height );
    word-spacing: var( --e-global-typography-d3657bd-word-spacing );
}

.elementor-kit-10 h3 {
    color: var( --e-global-color-primary );
    font-family: var( --e-global-typography-a22c496-font-family ), Sans-serif;
    font-size: var( --e-global-typography-a22c496-font-size );
    font-weight: var( --e-global-typography-a22c496-font-weight );
    line-height: var( --e-global-typography-a22c496-line-height );
    word-spacing: var( --e-global-typography-a22c496-word-spacing );
}

.elementor-kit-10 h4 {
    color: var( --e-global-color-primary );
    font-family: var( --e-global-typography-1d775a9-font-family ), Sans-serif;
    font-size: var( --e-global-typography-1d775a9-font-size );
    font-weight: var( --e-global-typography-1d775a9-font-weight );
    line-height: var( --e-global-typography-1d775a9-line-height );
    word-spacing: var( --e-global-typography-1d775a9-word-spacing );
}

.elementor-kit-10 h5 {
    color: var( --e-global-color-primary );
    font-family: var( --e-global-typography-47aeda2-font-family ), Sans-serif;
    font-size: var( --e-global-typography-47aeda2-font-size );
    font-weight: var( --e-global-typography-47aeda2-font-weight );
    line-height: var( --e-global-typography-47aeda2-line-height );
    word-spacing: var( --e-global-typography-47aeda2-word-spacing );
}

.elementor-kit-10 h6 {
    color: var( --e-global-color-primary );
    font-family: var( --e-global-typography-c0c2a1e-font-family ), Sans-serif;
    font-size: var( --e-global-typography-c0c2a1e-font-size );
    font-weight: var( --e-global-typography-c0c2a1e-font-weight );
    line-height: var( --e-global-typography-c0c2a1e-line-height );
}

.elementor-section.elementor-section-boxed > .elementor-container {
    max-width: 1260px;
}

.e-con {
    --container-max-width: 1260px;
}

.elementor-widget:not(:last-child) {
    margin-block-end:20px;}

.elementor-element {
    --widgets-spacing: 20px 20px;
    --widgets-spacing-row: 20px;
    --widgets-spacing-column: 20px;
}

{
}

h1.entry-title {
    display: var(--page-title-display);
}

.site-header .site-branding {
    flex-direction: column;
    align-items: stretch;
}

.site-header {
    padding-inline-end:0px;padding-inline-start:0px;}

.site-footer .site-branding {
    flex-direction: column;
    align-items: stretch;
}

@media(max-width: 1024px) {
    .elementor-kit-10 {
        --e-global-typography-primary-font-size:3.9rem;
        --e-global-typography-primary-line-height: 1.1em;
        --e-global-typography-secondary-font-size: 0.938rem;
        --e-global-typography-secondary-line-height: 1.1em;
        --e-global-typography-secondary-letter-spacing: 1.4px;
        --e-global-typography-text-font-size: 1rem;
        --e-global-typography-text-line-height: 1.6em;
        --e-global-typography-d3657bd-font-size: 3.2rem;
        --e-global-typography-d3657bd-line-height: 1.1em;
        --e-global-typography-a22c496-font-size: 2.5rem;
        --e-global-typography-a22c496-line-height: 1.1em;
        --e-global-typography-1d775a9-font-size: 1.85rem;
        --e-global-typography-1d775a9-line-height: 1.1em;
        --e-global-typography-47aeda2-font-size: 1.42rem;
        --e-global-typography-47aeda2-line-height: 1.1em;
        --e-global-typography-c0c2a1e-font-size: 1.185rem;
        --e-global-typography-c0c2a1e-line-height: 1.1em;
        --e-global-typography-b4abea8-font-size: 0.938rem;
        --e-global-typography-b4abea8-line-height: 1.1em;
        --e-global-typography-b4abea8-letter-spacing: 0.8px;
        --e-global-typography-d43e749-font-size: 1.185rem;
        --e-global-typography-d43e749-line-height: 1.6em;
        --e-global-typography-d43e749-letter-spacing: 0.2px;
        --e-global-typography-1adf227-font-size: 0.785rem;
        --e-global-typography-1adf227-line-height: 1.6em;
        --e-global-typography-a7f3417-font-size: 5.6rem;
        --e-global-typography-a7f3417-line-height: 1.1em;
        font-size: var( --e-global-typography-text-font-size );
        line-height: var( --e-global-typography-text-line-height );
    }

    .elementor-kit-10 h1 {
        font-size: var( --e-global-typography-primary-font-size );
        line-height: var( --e-global-typography-primary-line-height );
    }

    .elementor-kit-10 h2 {
        font-size: var( --e-global-typography-d3657bd-font-size );
        line-height: var( --e-global-typography-d3657bd-line-height );
        word-spacing: var( --e-global-typography-d3657bd-word-spacing );
    }

    .elementor-kit-10 h3 {
        font-size: var( --e-global-typography-a22c496-font-size );
        line-height: var( --e-global-typography-a22c496-line-height );
        word-spacing: var( --e-global-typography-a22c496-word-spacing );
    }

    .elementor-kit-10 h4 {
        font-size: var( --e-global-typography-1d775a9-font-size );
        line-height: var( --e-global-typography-1d775a9-line-height );
        word-spacing: var( --e-global-typography-1d775a9-word-spacing );
    }

    .elementor-kit-10 h5 {
        font-size: var( --e-global-typography-47aeda2-font-size );
        line-height: var( --e-global-typography-47aeda2-line-height );
        word-spacing: var( --e-global-typography-47aeda2-word-spacing );
    }

    .elementor-kit-10 h6 {
        font-size: var( --e-global-typography-c0c2a1e-font-size );
        line-height: var( --e-global-typography-c0c2a1e-line-height );
    }

    .elementor-kit-10 button,.elementor-kit-10 input[type="button"],.elementor-kit-10 input[type="submit"],.elementor-kit-10 .elementor-button {
        font-size: var( --e-global-typography-b4abea8-font-size );
        line-height: var( --e-global-typography-b4abea8-line-height );
        letter-spacing: var( --e-global-typography-b4abea8-letter-spacing );
    }

    .elementor-section.elementor-section-boxed > .elementor-container {
        max-width: 1024px;
    }

    .e-con {
        --container-max-width: 1024px;
    }
}

@media(max-width: 767px) {
    .elementor-kit-10 {
        --e-global-typography-primary-font-size:2.2rem;
        --e-global-typography-primary-line-height: 1.1em;
        --e-global-typography-secondary-font-size: 0.9rem;
        --e-global-typography-secondary-line-height: 1.1em;
        --e-global-typography-secondary-letter-spacing: 1.4px;
        --e-global-typography-text-font-size: 0.9rem;
        --e-global-typography-text-line-height: 1.6em;
        --e-global-typography-d3657bd-font-size: 2.7rem;
        --e-global-typography-d3657bd-line-height: 1.1em;
        --e-global-typography-a22c496-font-size: 1.9rem;
        --e-global-typography-a22c496-line-height: 1.1em;
        --e-global-typography-1d775a9-font-size: 1.685rem;
        --e-global-typography-1d775a9-line-height: 1.1em;
        --e-global-typography-47aeda2-font-size: 1.35rem;
        --e-global-typography-47aeda2-line-height: 1.1em;
        --e-global-typography-c0c2a1e-font-size: 1.1rem;
        --e-global-typography-c0c2a1e-line-height: 1.1em;
        --e-global-typography-b4abea8-font-size: 0.9rem;
        --e-global-typography-b4abea8-line-height: 1.1em;
        --e-global-typography-b4abea8-letter-spacing: 0.8px;
        --e-global-typography-d43e749-font-size: 1.1rem;
        --e-global-typography-d43e749-line-height: 1.6em;
        --e-global-typography-d43e749-letter-spacing: 0.2px;
        --e-global-typography-1adf227-font-size: 0.785rem;
        --e-global-typography-1adf227-line-height: 1.6em;
        --e-global-typography-a7f3417-font-size: 5rem;
        --e-global-typography-a7f3417-line-height: 1.1em;
        font-size: var( --e-global-typography-text-font-size );
        line-height: var( --e-global-typography-text-line-height );
    }

    .elementor-kit-10 h1 {
        font-size: var( --e-global-typography-primary-font-size );
        line-height: var( --e-global-typography-primary-line-height );
    }

    .elementor-kit-10 h2 {
        font-size: var( --e-global-typography-d3657bd-font-size );
        line-height: var( --e-global-typography-d3657bd-line-height );
        word-spacing: var( --e-global-typography-d3657bd-word-spacing );
    }

    .elementor-kit-10 h3 {
        font-size: var( --e-global-typography-a22c496-font-size );
        line-height: var( --e-global-typography-a22c496-line-height );
        word-spacing: var( --e-global-typography-a22c496-word-spacing );
    }

    .elementor-kit-10 h4 {
        font-size: var( --e-global-typography-1d775a9-font-size );
        line-height: var( --e-global-typography-1d775a9-line-height );
        word-spacing: var( --e-global-typography-1d775a9-word-spacing );
    }

    .elementor-kit-10 h5 {
        font-size: var( --e-global-typography-47aeda2-font-size );
        line-height: var( --e-global-typography-47aeda2-line-height );
        word-spacing: var( --e-global-typography-47aeda2-word-spacing );
    }

    .elementor-kit-10 h6 {
        font-size: var( --e-global-typography-c0c2a1e-font-size );
        line-height: var( --e-global-typography-c0c2a1e-line-height );
    }

    .elementor-kit-10 button,.elementor-kit-10 input[type="button"],.elementor-kit-10 input[type="submit"],.elementor-kit-10 .elementor-button {
        font-size: var( --e-global-typography-b4abea8-font-size );
        line-height: var( --e-global-typography-b4abea8-line-height );
        letter-spacing: var( --e-global-typography-b4abea8-letter-spacing );
    }

    .elementor-section.elementor-section-boxed > .elementor-container {
        max-width: 767px;
    }

    .e-con {
        --container-max-width: 767px;
    }
}